The packages in this directory should not be used in production.  It is included here only for developers to compile the software system.

If you will deploy this in production, you MUST go to http://www.telerik.com and buy a licencse of Telerik.UI.for.AspNet.Core.2020.3.1118.
